{
  "total": 1,
  "rows": [
    {
      "intermediaryId": 2005,
      "name": "测试个人中介_修改",
      "certificateNo": "TESTCERT20260129_164311",
      "intermediaryType": "1",
      "intermediaryTypeName": "个人",
      "status": "1",
      "statusName": "停用",
      "remark": "修改后的自动化测试数据",
      "createBy": "admin",
      "createTime": "2026-01-29 16:43:14",
      "updateBy": "admin",
      "updateTime": "2026-01-29 16:43:21"
    }
  ],
  "code": 200,
  "msg": "查询成功"
}
